//++++++++++++++++++++++++++++++++++++++++++++
// ENBSeries ini file
// visit http://enbdev.com for updates
// Copyright 2007-2014 (c) Boris Vorontsov
// Config Modifications - GHOST=
//++++++++++++++++++++++++++++++++++++++++++++

[GLOBAL]
UseEffect=false

[EFFECT]
UseOriginalPostProcessing=false
EnableBloom=true
EnableAdaptation=false
EnableDepthOfField=true
EnableShadow=true
EnableWater=true
EnableReflection=false
EnableAmbientOcclusion=true
EnableLens=true

[COLORCORRECTION]
UsePaletteTexture=true
UseProceduralCorrection=true
Brightness=0.72
GammaCurve=1.0

[NIGHTDAY]
DetectorLevelDay=0.7
DetectorLevelNight=0.15
DetectorLevelCurve=1.0

[ADAPTATION]
ForceMinMaxValues=false
AdaptationSensitivity=0.5
AdaptationTime=1.0
AdaptationMin=0.1
AdaptationMax=10.0

[BLOOM]
Quality=0
AmountDay=0.1
AmountNight=0.1
BlueShiftAmountDay=1.0
BlueShiftAmountNight=1.0

[LENS]
LenzReflectionIntensityDay=10.0
LenzReflectionIntensityNight=10.0
LenzReflectionPowerDay=10.01
LenzReflectionPowerNight=10.0
LenzDirtIntensityDay=10.01
LenzDirtIntensityNight=10.0
LenzDirtPowerDay=12.3
LenzDirtPowerNight=2.0

[SHADOW]
ShadowAmountDay=0.83
ShadowAmountNight=0.84

[WATER]
Deepness=200.0
Muddiness=1.0

[CARS]
SpecularMinDay=0.0
SpecularMinNight=0.0
SpecularMaxDay=1.0
SpecularMaxNight=1.0
SpecularMultiplierDay=1.0
SpecularMultiplierNight=1.0
GlossinessMinDay=0.0
GlossinessMinNight=0.0
GlossinessMaxDay=1.0
GlossinessMaxNight=1.0
GlossinessMultiplierDay=45.0
GlossinessMultiplierNight=45.0
ReflectionSourceSpecular=0.65
ReflectionSourceTFactor=0.0
ReflectionAmount=1.0
ReflectionFresnelFactor=6.0
GlassReflectionAmount=0.5
GlassFresnelFactor=2.0
IBLAmount=0.2
ReflectionFresnelFactor=1.1

[SSAO_SSIL]
UseIndirectLighting=false
SamplingQuality=1
SamplingPrecision=0
SamplingRange=0.6
FadeFogRangeDay=1.0
FadeFogRangeNight=1.0
SizeScale=1.0
SourceTexturesScale=0.5
FilterQuality=2
AOAmount=3.0
ILAmount=1.0
AOIntensity=0.6
AOMixingType=1
EnableComplexFilter=true
EnableDenoiser=false